• При запуске на Денвере Выдаёт следующую ошибку
    Parse error: syntax error, unexpected ‘.’, expecting ‘&’ or variable (T_VARIABLE) in D:\FireFox\OSPanel\domains\intensiv\wp-includes\functions.php on line 1059
    Сама строка выглядит так:

    1059 function add_query_arg( …$args ) {

    Что нужно исправить?

    • Тема изменена 6 месяцев, 1 неделя назад пользователем witch1.
    • Тема изменена 6 месяцев, 1 неделя назад пользователем witch1.
    • Тема изменена 6 месяцев, 1 неделя назад пользователем witch1.
Просмотр 4 ответов — с 1 по 4 (всего 4)
  • Модератор Yui

    (@fierevere)

    ゆい

    исправлять файлы ядра WordPress не нужно,
    если вы думаете что они повреждены, то можете заменить их из архива дистрибутива WordPress.

    Рекомендуется заменить протухший Денвер на что-то более актуальное.
    А лучше на реальный хостинг.

    До реального хостинга еще сайт нужно довести. Вы имеете в виду, попробовать найти более старую версию Вордпресс?

    Модератор Yui

    (@fierevere)

    ゆい

    Нет.
    Попробуйте хотя бы OpenServer с PHP 7.1+ вместо Денвера

    Спасибо, попробую.

Просмотр 4 ответов — с 1 по 4 (всего 4)
  • Тема «syntax error» закрыта для новых ответов.